关于RN报installing libwebp错误的解决办法

今天在安装iOS插件的时候,报了一个如下的错误:
在这里插入图片描述
报错原因是https://chromium.googlesource.com/webm/libwebp/这个地址连接不上,报错的版本为1.1.0。

那么,直接进入到/Users/mac/.cocoapods/repos/trunk/Specs/1/9/2/libwebp/1.1.0/目录,然后打开1.1.0文件夹把里面的libwebp.podspec.json文件,将source下git地址修改为如下的即可。

https://github.com/webmproject/libwebp.git 
xiangzhihong8 CSDN认证博客专家 HTTPS 前端框架 JavaScript
著有《React Native移动开发实战》、《Kotlin入门与实战》、《Weex跨平台开发与实战》、《React Native开发进阶》和《Flutter跨平台开发实战》,正努力完成《Android应用架构实战》
已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 成长之路 设计师:Amelia_0503 返回首页
实付 19.90元
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值